<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
<Part Sel="1" PartitionName="fastboot" FlashType="spi" FileSystem="none" Start="0" Length="768K" SelectFile="u-boot.bin"/>
<Part Sel="0" PartitionName="reserved" FlashType="spi" FileSystem="none" Start="768K" Length="64K" SelectFile=""/>
<Part Sel="0" PartitionName="rawparam" FlashType="spi" FileSystem="none" Start="832K" Length="64K" SelectFile=""/>
<Part Sel="0" PartitionName="rawparam1" FlashType="spi" FileSystem="none" Start="896K" Length="64K" SelectFile=""/>
<Part Sel="0" PartitionName="paramdef" FlashType="spi" FileSystem="none" Start="960K" Length="64K" SelectFile=""/>
<Part Sel="1" PartitionName="uImage" FlashType="spi" FileSystem="none" Start="1M" Length="4M" SelectFile="uImage"/>
<Part Sel="1" PartitionName="media_app_zip.bin" FlashType="spi" FileSystem="none" Start="5M" Length="4M" SelectFile="media_app_zip.bin"/>
<Part Sel="1" PartitionName="rootfs.jffs2" FlashType="spi" FileSystem="none" Start="9M" Length="16M" SelectFile="rootfs.jffs2"/>
<Part Sel="1" PartitionName="privatefs.jffs2" FlashType="spi" FileSystem="none" Start="25M" Length="6M" SelectFile="privatefs.jffs2"/>
<Part Sel="1" PartitionName="paramfs.jffs2" FlashType="spi" FileSystem="none" Start="31M" Length="1M" SelectFile="paramfs.jffs2"/>
</Partition_Info>
